---
title: FAQ
description: "Foire Aux Questions"
---

# La Foire Aux Questions de Froggit

Réponses aux questions que l'on nous pose régulièrement.


## Si j'ai bien compris, votre offre est une alternative à ces services ?
- https://about.gitlab.com/pricing/
- https://runateam.com/gitlab/
- https://www.stackhero.io/fr/services/Gitlab
- https://gitlabhost.com/features/
- https://www.lcube-webhosting.de/en/gitlab-server/gitlab-server-vglab200.html
- etc.

**Froggit** est une instance mutualisée, c’est une alternative à GitHub et GitLab.

Ce n’est pas une offre *on-premise* dédiée.
C’est dans nos pistes de développement, mais nous voulons déjà finaliser la bêta et notre offre mutualisée.


## Pour simplifier c'est simplement un GitLab ?

**Froggit** c’est déjà plus qu’un GitLab.

Pour le moment nous avons en effet les briques de bases de GitLab mais nous avons également activé un chat Mattermost. 
Et le tout est connecté à un SSO[^SSO].

Nous prévoyons d’ajouter d’autres briques dans l’avenir comme les registres privés (Conteneurs et autres packages).


## Quelles sont les fonctionnalités ?

Pour la bêta nous avons les services suivants.


### 🧪 Le Lab

Le laboratoire vous permet d’héberger votre code et de collaborer dessus avec Git.
C'est plus qu'un serveur Git puisque vous pouvez gérer un projet complet dessus.
Le Lab est le cœur de **Froggit** et il sert aussi de base centrale pour l’authentification unique (SSO) des autres services.


### 🔁 La CI

Fournir un outil de collaboration de code sans Intégration Continue n'était pas pensable pour nous.
C'est pour cela que nous avons mis en place une CI avec un serveur et un débordement élastique dans Kubernetes.
Il n’y a **pas de limites** pour le moment chez nous [là ou chez GitLab.com c’est limité à 400 minutes](https://about.gitlab.com/releases/2020/09/01/ci-minutes-update-free-users).


### 💬 Le Chat

Pour collaborer les équipes ont besoin de communiquer. Qu'elles soient physiquement au même endroit ou non une communication asynchrone est importante. C'est pour cela que **Froggit** inclut un chat avec le service. Vous pourrez même faire remonter vos alertes et messages venant du Lab. L’authentification se fera grâce au Lab, vous n’aurez qu'un seul compte pour tous les services de **Froggit**. **Vous pourrez abandonner Slack sans crainte !**


### 🔖 Les Pages

Vous avez besoin de créer des sites statiques pour vos documentations. C'est pour cela que nous mettons en place les GitLab Pages qui vous permettent d'héberger des sites statiques.


## Où se trouvent les serveurs qui héberge ?

Toutes nos machines sont **hébergées en France**, chez Scaleway qui a sélectionné **Froggit** dans [son programme Startup](https://www.scaleway.com/fr/programme-startup).
Cela nous permet d’être autonome et de ne pas être soumis au #CloudAct.

Nous avons séparé les fonctionnalités sur plusieurs serveurs pour plus de sécurité et de réactivité.

Nous avons un gros runneur constamment allumé ainsi que des runneurs à débordement à la demande hébergés dans un Kapsule élastique. Cela nous assure une faible empreinte écologique tout en permettant une bonne réponse aux besoins utilisateurs.


## Pouvez-vous garantir que le code reste dans un espace privé à notre société

C’est une instance mutualisée au même titre que https://GitLab.com. C'est le même niveau de sécurité.
Si vous créé un groupe privé pour votre société et que vous y mettez des dépôts privés, seuls les membres de votre groupe verront vos dépôts. 
Il y a une vidéo sur ce sujet sur la chaîne des Compagnons du DevOps.
https://youtu.be/qcHdS7dXwL8

Bien sûr, vous vous en doutez, en tant qu’administrateur de l’instance, les personnes qui gèrent **Froggit** ont accès à tous les dépôts pour l'exploitation technique.
Mais à travers nos CGV, CGU et politique de confidentialité, nous nous engageons à garder ces données confidentielles et ne pas les exploiter autrement que pour vous rendre le service souscrit.
Nous avons rédigé ces documents avec des termes compréhensibles, loin du jargon juridique habituel, comme gage de notre transparence.


## Quel espace y a -t-il de disponible pour les artefacts générés ?
On a laisser, pour le moment, la valeur par défaut à 100Mo.
Pour le moment on a laissé la valeur par défaut à 100Mo.
Mais on pourra augmenter s’il y a beaucoup de demande clients.


## Avez-vous déjà une idée de la sortie de l'offre stable et des conditions ?

Nous avons prévu la bêta jusqu’à la fin de l’année 2021. Ce qui veut dire que les conditions de l’offre seront communiquées en décembre pour une commercialisation, si tout ce passe bien en janvier 2022.

Pour le moment nous partons sur un abonnement par utilisateur et par mois. Il y aura une offre annuelle avec 2 mois offerts. Nous somme en train d’étudier aussi des offres « pack » avec plusieurs comptes pour les PME.

Nous aimerions aussi proposer des offres pour les étudiants, les professeurs et les projets en Logiciel Libre.

Si vous avez des idées à nous suggérer [vous pouvez remplir notre sondage](https://sondage.lydra.fr/247355?lang=fr). Ou nous écrire à support@froggit.fr.


## Est-ce qu'il serait facile de migrer tous nos projets / repositories / issues / users / archives depuis notre GitLab self-hosted à votre plateforme ?

Vous ne pourrez pas importer votre instance privée dans **Froggit**.
Il faudra recréer l'arborescence de vos groupes et sous-groupes.
Vous pourrez importer vos projets par URL mais alors seuls le code et les commits seront importés. Tout ce qui touche aux fonctions de base de git en somme.


## Quelles sont les mesures de sécurité mises en œuvre de votre côté ?

Les ports sont filtrés au niveau du réseau du fournisseur cloud et entre les serveurs.
Le code source de l'infra est développé avec Ansible et Terraform et nous permet de remonter les environnements facilement en cas de problème.
Nous avons 3 environnements : staging, préprod et production.
Nous appliquons les mises à jours des services tous les mois avec une version de retard pour éviter d’essuyer les premiers bugs.

Les données des serveurs sont sur des pools LVM avec des disques attachés de type *BlockStorage*. C'est répliqué 3 fois chez Scaleway, autant dire qu’on ne risque pas une corruption de donnée de si tôt.

Les sauvegardes sont faites toutes les nuits :
- vers le S3 de Scaleway avec le chiffrement de bout en bout
- Noua allons aussi ajouter une sauvegarde supplémentaire vers notre propre serveur Borg qui est chez SoYouStart avec le chiffrement de bout en bout

Les snapshots des BlockStorage sont à l'étude pendant la bêta.

En fonctions des retours des bêta testeurs nous améliorerons tous ça bien sûr.

Quand nous commercialiserons le service nous ferons une vidéo pour présenter nos choix techniques et pourquoi nous les avons faits.


## Chacun de vos clients aura donc son instance privée (privatisée) de GitLab et Mattermost, et peut-être même des managers de packages Composer, npm, etc. ?

**Froggit** étant une instance mutualisée tout le monde partage la même instance, comme pour GitLab.com.

Nous avons fait ce choix car pour le moment il n’y a aucun service de ce type en France **avec un niveau de service professionnel**.

Il y a plein de fournisseurs d’instances privées et nous ne voulions pas entrer en concurrence avec eux.

Pour nous il y a un enjeu de **souveraineté et d’autonomie numérique** par rapport aux USA.

Mais aussi un enjeu écologique, en mutualisant une instance nous espérons proposer un service de qualité, avec un moindre coût écologique.


## Aura-t-on notre propre domaine personnalisé ?

Ce n’est pour le moment pas possible.
Il faudra attendre que nous commercialisation l’offre privée *on-premise*.

Vous pouvez nous contactez si vous êtes pressé : support@froggit.fr
Nous étudierons votre besoin et verrons si nous pourrons y répondre.


## Est-ce que le look (thème) de GitLab sera celui qu'on voit sur https://lab.frogg.it ou aura-t-on les couleurs du thème de base, classique de GitLab ?

Nous appliquons un thème de base aux couleurs de **Froggit** mais chaque utilisateur peut changer les couleurs dans les préférences de son compte :

https://lab.frogg.it/profile/preferences


## Où est la communauté et comment ça va marcher ?

C’est vrai que **Froggit** c’est avant tout une communauté d’utilisateurs de Git et de GitLab.

La communauté bénéficiera gratuitement des services suivants :
- Un forum Discourse
- Un Wiki
- Un SSO

Pour le moment nous sommes très pris par la bêta de **Froggit** mais nous espérons pouvoir lancer la communauté début 2022.

> Vous avez une question qui n’est pas dans la FAQ [écrivez-nous](/dummy_page).

[^SSO]: Single Sign On: authentification unique entre plusieurs services.
